Subject: [netmod] virtual interim meeting reminder

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 4 Jun 2014 12:33:23 +0200

Hi,

this is a short reminder that we have a virtual interim meeting later
today (4pm-6pm central european time zone). You will find the webex
details here:

http://www.ietf.org/mail-archive/web/ietf-announce/current/msg12811.html

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>